-- phpMyAdmin SQL Dump
-- version 3.3.9
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generation Time: Apr 18, 2017 at 12:16 PM
-- Server version: 5.5.8
-- PHP Version: 5.3.5

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `posdb`
--

-- --------------------------------------------------------

--
-- Table structure for table `tblautonumber`
--

CREATE TABLE IF NOT EXISTS `tblautonumber` (
  `AUTOCODE` varchar(30) NOT NULL,
  `APPENDCHAR` varchar(30) NOT NULL,
  `AUTOSTART` int(11) NOT NULL,
  `AUTOEND` int(11) NOT NULL,
  `AUTOINC` int(11) NOT NULL,
  PRIMARY KEY (`AUTOCODE`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `tblautonumber`
--

INSERT INTO `tblautonumber` (`AUTOCODE`, `APPENDCHAR`, `AUTOSTART`, `AUTOEND`, `AUTOINC`) VALUES
('invoice', 'IN', 1, 40052, 1),
('item', '222017', 1001, 1026, 1),
('OR', 'OR', 1, 70001, 1);

-- --------------------------------------------------------

--
-- Table structure for table `tblcategory`
--

CREATE TABLE IF NOT EXISTS `tblcategory` (
  `CATEGORYID` int(11) NOT NULL AUTO_INCREMENT,
  `CATNAME` varchar(30) NOT NULL,
  `CATDESCIPTION` text NOT NULL,
  PRIMARY KEY (`CATEGORYID`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=8 ;

--
-- Dumping data for table `tblcategory`
--

INSERT INTO `tblcategory` (`CATEGORYID`, `CATNAME`, `CATDESCIPTION`) VALUES
(2, 'Drinks', 'Drinks'),
(3, 'Coffee', 'coffee'),
(4, 'Lunchs', 'Lunchs'),
(5, 'Dress', 'Dress'),
(6, 'NAILS', 'NAILS'),
(7, 'PAINT', 'PAINT');

-- --------------------------------------------------------

--
-- Table structure for table `tblcommonmaster`
--

CREATE TABLE IF NOT EXISTS `tblcommonmaster` (
  `COMMON_ID` int(11) NOT NULL AUTO_INCREMENT,
  `COMMONCODE` varchar(30) NOT NULL,
  `CATEGORY` varchar(30) NOT NULL,
  `LISTNAME` varchar(30) NOT NULL,
  `IS_DEFAULT` varchar(3) NOT NULL DEFAULT 'NO',
  PRIMARY KEY (`COMMON_ID`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=13 ;

--
-- Dumping data for table `tblcommonmaster`
--

INSERT INTO `tblcommonmaster` (`COMMON_ID`, `COMMONCODE`, `CATEGORY`, `LISTNAME`, `IS_DEFAULT`) VALUES
(1, '1', 'MONTH', 'JANUARY', 'NO'),
(2, '2', 'MONTH', 'FEBRUARY', 'NO'),
(3, '3', 'MONTH', 'MARCH', 'NO'),
(4, '4', 'MONTH', 'APRIL', 'NO'),
(5, '5', 'MONTH', 'MAY', 'NO'),
(6, '6', 'MONTH', 'JUNE', 'NO'),
(7, '7', 'MONTH', 'JULY', 'NO'),
(8, '8', 'MONTH', 'AUGUST', 'NO'),
(9, '9', 'MONTH', 'SEPTEMBER', 'NO'),
(10, '10', 'MONTH', 'OCTOBER', 'NO'),
(11, '11', 'MONTH', 'NOVEMBER', 'NO'),
(12, '12', 'MONTH', 'DECEMBER', 'NO');

-- --------------------------------------------------------

--
-- Table structure for table `tblcustomer`
--

CREATE TABLE IF NOT EXISTS `tblcustomer` (
  `CUSTNO` int(11) NOT NULL AUTO_INCREMENT,
  `CUSTID` int(11) NOT NULL,
  `CUSTNAME` varchar(50) NOT NULL,
  `CONTACT` varchar(30) NOT NULL,
  PRIMARY KEY (`CUSTNO`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `tblcustomer`
--


-- --------------------------------------------------------

--
-- Table structure for table `tblemployee`
--

CREATE TABLE IF NOT EXISTS `tblemployee` (
  `EMPID` int(11) NOT NULL AUTO_INCREMENT,
  `EMPNAME` varchar(60) NOT NULL,
  `EMPADDRESS` text NOT NULL,
  `EMPCONTACT` varchar(20) NOT NULL,
  `EMPPOSITION` varchar(30) NOT NULL,
  `USERNAME` varchar(30) NOT NULL,
  `PASSWRD` text NOT NULL,
  PRIMARY KEY (`EMPID`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=6 ;

--
-- Dumping data for table `tblemployee`
--

INSERT INTO `tblemployee` (`EMPID`, `EMPNAME`, `EMPADDRESS`, `EMPCONTACT`, `EMPPOSITION`, `USERNAME`, `PASSWRD`) VALUES
(5, 'c', 'c', 'c', 'c', 'c1', '2f22765d04931a078909145ca628d2264c852d7d');

-- --------------------------------------------------------

--
-- Table structure for table `tblitem`
--

CREATE TABLE IF NOT EXISTS `tblitem` (
  `ITEMNO` int(11) NOT NULL AUTO_INCREMENT,
  `ITEMCODE` varchar(30) NOT NULL,
  `ITEMNAME` varchar(50) NOT NULL,
  `ITEMDESCRIPTION` text NOT NULL,
  `ITEMCATEGORY` varchar(30) NOT NULL,
  `SIZE` varchar(30) NOT NULL,
  `QTY` int(11) NOT NULL,
  `UNITPRICE` double NOT NULL,
  `ONHAND` int(2) NOT NULL,
  `DATEIN` date NOT NULL,
  `MARKUP` double NOT NULL,
  `ENCODEDBY` varchar(30) NOT NULL,
  `EMPID` int(11) NOT NULL,
  `DISPLAY` varchar(5) NOT NULL DEFAULT 'NO',
  `DISPLAYMENU` varchar(2) NOT NULL DEFAULT '0',
  `IMG` mediumblob NOT NULL,
  `BARCODE` varchar(90) NOT NULL,
  PRIMARY KEY (`ITEMNO`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=528 ;

--
-- Dumping data for table `tblitem`
--

INSERT INTO `tblitem` (`ITEMNO`, `ITEMCODE`, `ITEMNAME`, `ITEMDESCRIPTION`, `ITEMCATEGORY`, `SIZE`, `QTY`, `UNITPRICE`, `ONHAND`, `DATEIN`, `MARKUP`, `ENCODEDBY`, `EMPID`, `DISPLAY`, `DISPLAYMENU`, `IMG`, `BARCODE`) VALUES
(11, '12022017101', 'cake', 'cake +1', 'Lunchs', 'slice', 1, 23, 0, '2017-02-12', 3, '', 0, 'NO', '0', '', ''),
(12, '12022017102', 'magic', 'magic sarap', 'Coffee', 'pack', 1, 3, 0, '2017-02-12', 2, '', 0, 'NO', '0', '', ''),
(13, '12022017102', 'magic', 'magic sarap', 'Coffee', 'pack', 1, 3, 0, '2017-02-12', 2, '', 0, 'NO', '0', '', ''),
(14, '12022017102', 'magic', 'magic sarap', 'Coffee', 'pack', 1, 3, 1, '2017-02-12', 2, '', 0, 'NO', '0', '', ''),
(15, '12022017103', 'clear', 'clear shampoo 1 ml', 'Drinks', '1 pcs', 1, 3.5, 0, '2017-02-12', 0.5, '', 0, 'NO', '0', '', ''),
(16, '12022017103', 'clear', 'clear shampoo 1 ml', 'Drinks', '1 pcs', 1, 3.5, 0, '2017-02-12', 0.5, '', 0, 'NO', '0', '', ''),
(17, '12022017103', 'clear', 'clear shampoo 1 ml', 'Drinks', '1 pcs', 1, 3.5, 0, '2017-02-12', 0.5, '', 0, 'NO', '0', '', ''),
(18, '12022017104', 'pantene', 'pantene shampoo 12ml', 'Drinks', '12ml', 1, 3.5, 0, '2017-02-12', 0.5, '', 0, 'NO', '0', '', ''),
(19, '12022017104', 'pantene', 'pantene shampoo 12ml', 'Drinks', '12ml', 1, 3.5, 0, '2017-02-12', 0.5, '', 0, 'NO', '0', '', ''),
(20, '12022017104', 'pantene', 'pantene shampoo 12ml', 'Drinks', '12ml', 1, 3.5, 0, '2017-02-12', 0.5, '', 0, 'NO', '0', '', ''),
(21, '120220171005', 'darling', 'Darlington', 'Coffee', 'regular', 1, 2, 0, '2017-02-12', 4, '', 0, 'NO', '0', '', ''),
(22, '120220171005', 'darling', 'Darlington', 'Coffee', 'regular', 1, 2, 0, '2017-02-12', 4, '', 0, 'NO', '0', '', ''),
(23, '120220171006', 'celphone', 'Samsung S3', 'Coffee', 'medium', 1, 35000, 1, '2017-02-12', 2500, '', 0, 'NO', '0', '', ''),
(24, '120220171006', 'celphone', 'Samsung S3', 'Coffee', 'medium', 1, 35000, 1, '2017-02-12', 2500, '', 0, 'NO', '0', '', ''),
(25, '120220171006', 'celphone', 'Samsung S3', 'Coffee', 'medium', 1, 35000, 1, '2017-02-12', 2500, '', 0, 'NO', '0', '', ''),
(26, '120220171006', 'celphone', 'Samsung S3', 'Coffee', 'medium', 1, 35000, 1, '2017-02-12', 2500, '', 0, 'NO', '0', '', ''),
(27, '120220171006', 'celphone', 'Samsung S3', 'Coffee', 'medium', 1, 35000, 1, '2017-02-12', 2500, '', 0, 'NO', '0', '', ''),
(28, '120220171007', 'buzzed', 'buzzed cap', 'Drinks', 'regular', 1, 250, 0, '2017-02-12', 10, '', 0, 'NO', '0', '', ''),
(29, '120220171007', 'buzzed', 'buzzed cap', 'Drinks', 'regular', 1, 250, 0, '2017-02-12', 10, '', 0, 'NO', '0', '', ''),
(30, '120220171005', 'darling', 'Darlington', 'Coffee', 'regular', 1, 2, 0, '2017-02-12', 4, '', 0, 'NO', '0', '', ''),
(31, '120220171005', 'darling', 'Darlington', 'Coffee', 'regular', 1, 2, 0, '2017-02-12', 4, '', 0, 'NO', '0', '', ''),
(32, '120220171006', 'celphone', 'Samsung S3', 'Coffee', 'medium', 1, 5, 1, '2017-02-12', 2500, '', 0, 'NO', '0', '', ''),
(33, '120220171006', 'celphone', 'Samsung S3', 'Coffee', 'medium', 1, 5, 1, '2017-02-12', 2500, '', 0, 'NO', '0', '', ''),
(34, '120220171006', 'celphone', 'Samsung S3', 'Coffee', 'medium', 1, 5, 1, '2017-02-12', 2500, '', 0, 'NO', '0', '', ''),
(35, '120220171006', 'celphone', 'Samsung S3', 'Coffee', 'medium', 1, 5, 1, '2017-02-12', 2500, '', 0, 'NO', '0', '', ''),
(36, '120220171006', 'celphone', 'Samsung S3', 'Coffee', 'medium', 1, 5, 1, '2017-02-12', 2500, '', 0, 'NO', '0', '', ''),
(37, '120220171005', 'darling', 'Darlington', 'Coffee', 'regular', 1, 4, 0, '2017-02-13', 4, '', 0, 'NO', '0', '', ''),
(38, '120220171005', 'darling', 'Darlington', 'Coffee', 'regular', 1, 4, 0, '2017-02-13', 4, '', 0, 'NO', '0', '', ''),
(39, '120220171005', 'darling', 'Darlington', 'Coffee', 'regular', 1, 4, 0, '2017-02-13', 4, '', 0, 'NO', '0', '', ''),
(40, '120220171005', 'darling', 'Darlington', 'Coffee', 'regular', 1, 4, 0, '2017-02-13', 4, '', 0, 'NO', '0', '', ''),
(41, '150220171011', 'Paa', 'paa legs binilog', 'Dress', '1 leg', 1, 8, 0, '2017-02-15', 2, '', 0, 'NO', '0', '', ''),
(42, '150220171011', 'Paa', 'paa legs binilog', 'Dress', '1 leg', 1, 8, 0, '2017-02-15', 2, '', 0, 'NO', '0', '', ''),
(43, '150220171011', 'Paa', 'paa legs binilog', 'Dress', '1 leg', 1, 8, 0, '2017-02-15', 2, '', 0, 'NO', '0', '', ''),
(44, '150220171011', 'Paa', 'paa legs binilog', 'Dress', '1 leg', 1, 8, 0, '2017-02-15', 2, '', 0, 'NO', '0', '', ''),
(45, '150220171011', 'Paa', 'paa legs binilog', 'Dress', '1 leg', 1, 8, 0, '2017-02-15', 2, '', 0, 'NO', '0', '', ''),
(46, '150220171011', 'Paa', 'paa legs binilog', 'Dress', '1 leg', 1, 8, 0, '2017-02-15', 2, '', 0, 'NO', '0', '', ''),
(47, '150220171011', 'Paa', 'paa legs binilog', 'Dress', '1 leg', 1, 8, 0, '2017-02-15', 2, '', 0, 'NO', '0', '', ''),
(48, '150220171011', 'Paa', 'paa legs binilog', 'Dress', '1 leg', 1, 8, 0, '2017-02-15', 2, '', 0, 'NO', '0', '', ''),
(49, '150220171011', 'Paa', 'paa legs binilog', 'Dress', '1 leg', 1, 8, 0, '2017-02-15', 2, '', 0, 'NO', '0', '', ''),
(50, '150220171011', 'Paa', 'paa legs binilog', 'Dress', '1 leg', 1, 8, 0, '2017-02-15', 2, '', 0, 'NO', '0', '', ''),
(51, '150220171012', 'Pakpak', 'Wings', 'Dress', 'wing', 1, 8, 0, '2017-02-15', 2, '', 0, 'NO', '0', '', ''),
(52, '150220171012', 'Pakpak', 'Wings', 'Dress', 'wing', 1, 8, 0, '2017-02-15', 2, '', 0, 'NO', '0', '', ''),
(53, '150220171012', 'Pakpak', 'Wings', 'Dress', 'wing', 1, 8, 0, '2017-02-15', 2, '', 0, 'NO', '0', '', ''),
(54, '150220171012', 'Pakpak', 'Wings', 'Dress', 'wing', 1, 8, 0, '2017-02-15', 2, '', 0, 'NO', '0', '', ''),
(55, '150220171012', 'Pakpak', 'Wings', 'Dress', 'wing', 1, 8, 0, '2017-02-15', 2, '', 0, 'NO', '0', '', ''),
(56, '150220171012', 'Pakpak', 'Wings', 'Dress', 'wing', 1, 8, 0, '2017-02-15', 2, '', 0, 'NO', '0', '', ''),
(57, '150220171012', 'Pakpak', 'Wings', 'Dress', 'wing', 1, 8, 0, '2017-02-15', 2, '', 0, 'NO', '0', '', ''),
(58, '150220171012', 'Pakpak', 'Wings', 'Dress', 'wing', 1, 8, 0, '2017-02-15', 2, '', 0, 'NO', '0', '', ''),
(59, '150220171012', 'Pakpak', 'Wings', 'Dress', 'wing', 1, 8, 0, '2017-02-15', 2, '', 0, 'NO', '0', '', ''),
(60, '150220171012', 'Pakpak', 'Wings', 'Dress', 'wing', 1, 8, 0, '2017-02-15', 2, '', 0, 'NO', '0', '', ''),
(61, '150220171012', 'Pakpak', 'Wings', 'Dress', 'wing', 1, 8, 0, '2017-02-15', 2, '', 0, 'NO', '0', '', ''),
(62, '150220171012', 'Pakpak', 'Wings', 'Dress', 'wing', 1, 8, 0, '2017-02-15', 2, '', 0, 'NO', '0', '', ''),
(63, '150220171012', 'Pakpak', 'Wings', 'Dress', 'wing', 1, 8, 0, '2017-02-15', 2, '', 0, 'NO', '0', '', ''),
(64, '150220171012', 'Pakpak', 'Wings', 'Dress', 'wing', 1, 8, 0, '2017-02-15', 2, '', 0, 'NO', '0', '', ''),
(65, '150220171012', 'Pakpak', 'Wings', 'Dress', 'wing', 1, 8, 1, '2017-02-15', 2, '', 0, 'NO', '0', '', ''),
(66, '150220171011', 'Paa', 'paa legs binilog', 'Dress', '1 leg', 1, 10, 0, '2017-02-15', 2, '', 0, 'NO', '0', '', ''),
(67, '150220171011', 'Paa', 'paa legs binilog', 'Dress', '1 leg', 1, 10, 0, '2017-02-15', 2, '', 0, 'NO', '0', '', ''),
(68, '150220171011', 'Paa', 'paa legs binilog', 'Dress', '1 leg', 1, 10, 0, '2017-02-15', 2, '', 0, 'NO', '0', '', ''),
(69, '150220171011', 'Paa', 'paa legs binilog', 'Dress', '1 leg', 1, 10, 0, '2017-02-15', 2, '', 0, 'NO', '0', '', ''),
(70, '150220171011', 'Paa', 'paa legs binilog', 'Dress', '1 leg', 1, 10, 0, '2017-02-15', 2, '', 0, 'NO', '0', '', ''),
(71, '150220171011', 'Paa', 'paa legs binilog', 'Dress', '1 leg', 1, 10, 0, '2017-02-15', 2, '', 0, 'NO', '0', '', ''),
(72, '150220171011', 'Paa', 'paa legs binilog', 'Dress', '1 leg', 1, 10, 0, '2017-02-15', 2, '', 0, 'NO', '0', '', ''),
(73, '150220171011', 'Paa', 'paa legs binilog', 'Dress', '1 leg', 1, 10, 0, '2017-02-15', 2, '', 0, 'NO', '0', '', ''),
(74, '150220171011', 'Paa', 'paa legs binilog', 'Dress', '1 leg', 1, 10, 0, '2017-02-15', 2, '', 0, 'NO', '0', '', ''),
(75, '150220171011', 'Paa', 'paa legs binilog', 'Dress', '1 leg', 1, 10, 0, '2017-02-15', 2, '', 0, 'NO', '0', '', ''),
(76, '150220171011', 'Paa', 'paa legs binilog', 'Dress', '1 leg', 1, 10, 0, '2017-02-15', 2, '', 0, 'NO', '0', '', ''),
(77, '150220171011', 'Paa', 'paa legs binilog', 'Dress', '1 leg', 1, 10, 0, '2017-02-15', 2, '', 0, 'NO', '0', '', ''),
(78, '150220171011', 'Paa', 'paa legs binilog', 'Dress', '1 leg', 1, 10, 0, '2017-02-15', 2, '', 0, 'NO', '0', '', ''),
(79, '150220171011', 'Paa', 'paa legs binilog', 'Dress', '1 leg', 1, 10, 0, '2017-02-15', 2, '', 0, 'NO', '0', '', ''),
(80, '150220171011', 'Paa', 'paa legs binilog', 'Dress', '1 leg', 1, 10, 1, '2017-02-15', 2, '', 0, 'NO', '0', '', ''),
(81, '150220171011', 'Paa', 'paa legs binilog', 'Dress', '1 leg', 1, 10, 1, '2017-02-15', 2, '', 0, 'NO', '0', '', ''),
(82, '150220171011', 'Paa', 'paa legs binilog', 'Dress', '1 leg', 1, 10, 1, '2017-02-15', 2, '', 0, 'NO', '0', '', ''),
(83, '150220171011', 'Paa', 'paa legs binilog', 'Dress', '1 leg', 1, 10, 1, '2017-02-15', 2, '', 0, 'NO', '0', '', ''),
(84, '150220171011', 'Paa', 'paa legs binilog', 'Dress', '1 leg', 1, 10, 1, '2017-02-15', 2, '', 0, 'NO', '0', '', ''),
(85, '150220171011', 'Paa', 'paa legs binilog', 'Dress', '1 leg', 1, 10, 1, '2017-02-15', 2, '', 0, 'NO', '0', '', ''),
(86, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 0, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(87, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 0, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(88, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 0, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(89, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 0, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(90, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 0, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(91, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 0, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(92, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 0, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(93, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 0, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(94, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 0, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(95, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 0, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(96, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 0, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(97, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 0, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(98, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 0, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(99, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 0, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(100, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 0, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(101, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 0, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(102, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 0, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(103, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 0, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(104, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 0, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(105, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 0, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(106, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 0, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(107, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 0, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(108, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 0, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(109, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 0, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(110, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 0, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(111, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 0, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(112, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 0, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(113, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 0, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(114, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 0, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(115, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 0, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(116, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 0, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(117, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 0, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(118, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 0, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(119, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 0, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(120, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 0, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(121, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 0, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(122, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 0, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(123, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 0, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(124, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 0, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(125, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 0, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(126, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 0, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(127, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 0, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(128, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 0, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(129, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 0, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(130, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 0, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(131, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 0, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(132, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 0, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(133, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 0, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(134, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 0, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(135, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 0, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(136, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 0, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(137, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 0, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(138, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 0, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(139, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 0, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(140, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 0, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(141, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 0, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(142, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 0, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(143, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 0, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(144, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(145, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(146, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(147, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(148, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(149, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(150, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(151, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(152, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(153, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(154, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(155, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(156, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(157, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(158, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(159, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(160, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(161, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(162, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(163, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(164, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(165, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(166, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(167, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(168, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(169, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(170, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(171, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(172, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(173, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(174, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(175, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(176, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(177, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(178, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(179, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(180, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(181, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(182, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(183, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(184, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(185, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(186, '150220171015', 'ENAMEL SEMI GLOSS', 'ENAMEL SEMI GLOSS', 'PAINT', '1 GALLON', 1, 500, 0, '2017-02-15', 200, '', 0, 'NO', '0', '', ''),
(187, '150220171015', 'ENAMEL SEMI GLOSS', 'ENAMEL SEMI GLOSS', 'PAINT', '1 GALLON', 1, 500, 0, '2017-02-15', 200, '', 0, 'NO', '0', '', ''),
(188, '150220171015', 'ENAMEL SEMI GLOSS', 'ENAMEL SEMI GLOSS', 'PAINT', '1 GALLON', 1, 500, 0, '2017-02-15', 200, '', 0, 'NO', '0', '', ''),
(189, '150220171015', 'ENAMEL SEMI GLOSS', 'ENAMEL SEMI GLOSS', 'PAINT', '1 GALLON', 1, 500, 0, '2017-02-15', 200, '', 0, 'NO', '0', '', ''),
(190, '150220171015', 'ENAMEL SEMI GLOSS', 'ENAMEL SEMI GLOSS', 'PAINT', '1 GALLON', 1, 500, 0, '2017-02-15', 200, '', 0, 'NO', '0', '', ''),
(191, '150220171015', 'ENAMEL SEMI GLOSS', 'ENAMEL SEMI GLOSS', 'PAINT', '1 GALLON', 1, 500, 0, '2017-02-15', 200, '', 0, 'NO', '0', '', ''),
(192, '150220171015', 'ENAMEL SEMI GLOSS', 'ENAMEL SEMI GLOSS', 'PAINT', '1 GALLON', 1, 500, 0, '2017-02-15', 200, '', 0, 'NO', '0', '', ''),
(193, '150220171015', 'ENAMEL SEMI GLOSS', 'ENAMEL SEMI GLOSS', 'PAINT', '1 GALLON', 1, 500, 0, '2017-02-15', 200, '', 0, 'NO', '0', '', ''),
(194, '150220171015', 'ENAMEL SEMI GLOSS', 'ENAMEL SEMI GLOSS', 'PAINT', '1 GALLON', 1, 500, 0, '2017-02-15', 200, '', 0, 'NO', '0', '', ''),
(195, '150220171015', 'ENAMEL SEMI GLOSS', 'ENAMEL SEMI GLOSS', 'PAINT', '1 GALLON', 1, 500, 0, '2017-02-15', 200, '', 0, 'NO', '0', '', ''),
(196, '150220171015', 'ENAMEL SEMI GLOSS', 'ENAMEL SEMI GLOSS', 'PAINT', '1 GALLON', 1, 500, 0, '2017-02-15', 200, '', 0, 'NO', '0', '', ''),
(197, '150220171015', 'ENAMEL SEMI GLOSS', 'ENAMEL SEMI GLOSS', 'PAINT', '1 GALLON', 1, 500, 0, '2017-02-15', 200, '', 0, 'NO', '0', '', ''),
(198, '150220171015', 'ENAMEL SEMI GLOSS', 'ENAMEL SEMI GLOSS', 'PAINT', '1 GALLON', 1, 500, 0, '2017-02-15', 200, '', 0, 'NO', '0', '', ''),
(199, '150220171015', 'ENAMEL SEMI GLOSS', 'ENAMEL SEMI GLOSS', 'PAINT', '1 GALLON', 1, 500, 0, '2017-02-15', 200, '', 0, 'NO', '0', '', ''),
(200, '150220171015', 'ENAMEL SEMI GLOSS', 'ENAMEL SEMI GLOSS', 'PAINT', '1 GALLON', 1, 500, 0, '2017-02-15', 200, '', 0, 'NO', '0', '', ''),
(201, '150220171015', 'ENAMEL SEMI GLOSS', 'ENAMEL SEMI GLOSS', 'PAINT', '1 GALLON', 1, 500, 0, '2017-02-15', 200, '', 0, 'NO', '0', '', ''),
(202, '150220171015', 'ENAMEL SEMI GLOSS', 'ENAMEL SEMI GLOSS', 'PAINT', '1 GALLON', 1, 500, 0, '2017-02-15', 200, '', 0, 'NO', '0', '', ''),
(203, '150220171015', 'ENAMEL SEMI GLOSS', 'ENAMEL SEMI GLOSS', 'PAINT', '1 GALLON', 1, 500, 0, '2017-02-15', 200, '', 0, 'NO', '0', '', ''),
(204, '150220171015', 'ENAMEL SEMI GLOSS', 'ENAMEL SEMI GLOSS', 'PAINT', '1 GALLON', 1, 500, 0, '2017-02-15', 200, '', 0, 'NO', '0', '', ''),
(205, '150220171015', 'ENAMEL SEMI GLOSS', 'ENAMEL SEMI GLOSS', 'PAINT', '1 GALLON', 1, 500, 0, '2017-02-15', 200, '', 0, 'NO', '0', '', ''),
(206, '150220171015', 'ENAMEL SEMI GLOSS', 'ENAMEL SEMI GLOSS', 'PAINT', '1 GALLON', 1, 500, 0, '2017-02-15', 200, '', 0, 'NO', '0', '', ''),
(207, '150220171015', 'ENAMEL SEMI GLOSS', 'ENAMEL SEMI GLOSS', 'PAINT', '1 GALLON', 1, 500, 0, '2017-02-15', 200, '', 0, 'NO', '0', '', ''),
(208, '150220171015', 'ENAMEL SEMI GLOSS', 'ENAMEL SEMI GLOSS', 'PAINT', '1 GALLON', 1, 500, 0, '2017-02-15', 200, '', 0, 'NO', '0', '', ''),
(209, '150220171015', 'ENAMEL SEMI GLOSS', 'ENAMEL SEMI GLOSS', 'PAINT', '1 GALLON', 1, 500, 0, '2017-02-15', 200, '', 0, 'NO', '0', '', ''),
(210, '150220171015', 'ENAMEL SEMI GLOSS', 'ENAMEL SEMI GLOSS', 'PAINT', '1 GALLON', 1, 500, 0, '2017-02-15', 200, '', 0, 'NO', '0', '', ''),
(211, '150220171015', 'ENAMEL SEMI GLOSS', 'ENAMEL SEMI GLOSS', 'PAINT', '1 GALLON', 1, 500, 0, '2017-02-15', 200, '', 0, 'NO', '0', '', ''),
(212, '150220171015', 'ENAMEL SEMI GLOSS', 'ENAMEL SEMI GLOSS', 'PAINT', '1 GALLON', 1, 500, 0, '2017-02-15', 200, '', 0, 'NO', '0', '', ''),
(213, '150220171015', 'ENAMEL SEMI GLOSS', 'ENAMEL SEMI GLOSS', 'PAINT', '1 GALLON', 1, 500, 0, '2017-02-15', 200, '', 0, 'NO', '0', '', ''),
(214, '150220171015', 'ENAMEL SEMI GLOSS', 'ENAMEL SEMI GLOSS', 'PAINT', '1 GALLON', 1, 500, 0, '2017-02-15', 200, '', 0, 'NO', '0', '', ''),
(215, '150220171015', 'ENAMEL SEMI GLOSS', 'ENAMEL SEMI GLOSS', 'PAINT', '1 GALLON', 1, 500, 0, '2017-02-15', 200, '', 0, 'NO', '0', '', ''),
(216, '150220171015', 'ENAMEL SEMI GLOSS', 'ENAMEL SEMI GLOSS', 'PAINT', '1 GALLON', 1, 500, 0, '2017-02-15', 200, '', 0, 'NO', '0', '', ''),
(217, '150220171015', 'ENAMEL SEMI GLOSS', 'ENAMEL SEMI GLOSS', 'PAINT', '1 GALLON', 1, 500, 0, '2017-02-15', 200, '', 0, 'NO', '0', '', ''),
(218, '150220171015', 'ENAMEL SEMI GLOSS', 'ENAMEL SEMI GLOSS', 'PAINT', '1 GALLON', 1, 500, 0, '2017-02-15', 200, '', 0, 'NO', '0', '', ''),
(219, '150220171015', 'ENAMEL SEMI GLOSS', 'ENAMEL SEMI GLOSS', 'PAINT', '1 GALLON', 1, 500, 0, '2017-02-15', 200, '', 0, 'NO', '0', '', ''),
(220, '150220171015', 'ENAMEL SEMI GLOSS', 'ENAMEL SEMI GLOSS', 'PAINT', '1 GALLON', 1, 500, 0, '2017-02-15', 200, '', 0, 'NO', '0', '', ''),
(221, '150220171015', 'ENAMEL SEMI GLOSS', 'ENAMEL SEMI GLOSS', 'PAINT', '1 GALLON', 1, 500, 0, '2017-02-15', 200, '', 0, 'NO', '0', '', ''),
(222, '150220171015', 'ENAMEL SEMI GLOSS', 'ENAMEL SEMI GLOSS', 'PAINT', '1 GALLON', 1, 500, 0, '2017-02-15', 200, '', 0, 'NO', '0', '', ''),
(223, '150220171015', 'ENAMEL SEMI GLOSS', 'ENAMEL SEMI GLOSS', 'PAINT', '1 GALLON', 1, 500, 1, '2017-02-15', 200, '', 0, 'NO', '0', '', ''),
(224, '150220171015', 'ENAMEL SEMI GLOSS', 'ENAMEL SEMI GLOSS', 'PAINT', '1 GALLON', 1, 500, 1, '2017-02-15', 200, '', 0, 'NO', '0', '', ''),
(225, '150220171015', 'ENAMEL SEMI GLOSS', 'ENAMEL SEMI GLOSS', 'PAINT', '1 GALLON', 1, 500, 1, '2017-02-15', 200, '', 0, 'NO', '0', '', ''),
(226, '150220171015', 'ENAMEL SEMI GLOSS', 'ENAMEL SEMI GLOSS', 'PAINT', '1 GALLON', 1, 500, 1, '2017-02-15', 200, '', 0, 'NO', '0', '', ''),
(227, '150220171015', 'ENAMEL SEMI GLOSS', 'ENAMEL SEMI GLOSS', 'PAINT', '1 GALLON', 1, 500, 1, '2017-02-15', 200, '', 0, 'NO', '0', '', ''),
(228, '150220171015', 'ENAMEL SEMI GLOSS', 'ENAMEL SEMI GLOSS', 'PAINT', '1 GALLON', 1, 500, 1, '2017-02-15', 200, '', 0, 'NO', '0', '', ''),
(229, '150220171015', 'ENAMEL SEMI GLOSS', 'ENAMEL SEMI GLOSS', 'PAINT', '1 GALLON', 1, 500, 1, '2017-02-15', 200, '', 0, 'NO', '0', '', ''),
(230, '150220171015', 'ENAMEL SEMI GLOSS', 'ENAMEL SEMI GLOSS', 'PAINT', '1 GALLON', 1, 500, 1, '2017-02-15', 200, '', 0, 'NO', '0', '', ''),
(231, '150220171015', 'ENAMEL SEMI GLOSS', 'ENAMEL SEMI GLOSS', 'PAINT', '1 GALLON', 1, 500, 1, '2017-02-15', 200, '', 0, 'NO', '0', '', ''),
(232, '150220171015', 'ENAMEL SEMI GLOSS', 'ENAMEL SEMI GLOSS', 'PAINT', '1 GALLON', 1, 500, 1, '2017-02-15', 200, '', 0, 'NO', '0', '', ''),
(233, '150220171015', 'ENAMEL SEMI GLOSS', 'ENAMEL SEMI GLOSS', 'PAINT', '1 GALLON', 1, 500, 1, '2017-02-15', 200, '', 0, 'NO', '0', '', ''),
(234, '150220171015', 'ENAMEL SEMI GLOSS', 'ENAMEL SEMI GLOSS', 'PAINT', '1 GALLON', 1, 500, 1, '2017-02-15', 200, '', 0, 'NO', '0', '', ''),
(235, '150220171015', 'ENAMEL SEMI GLOSS', 'ENAMEL SEMI GLOSS', 'PAINT', '1 GALLON', 1, 500, 1, '2017-02-15', 200, '', 0, 'NO', '0', '', ''),
(236, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 100, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(237, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 100, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(238, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 100, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(239, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 100, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(240, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 100, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(241, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 100, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(242, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 100, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(243, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 100, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(244, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 100, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(245, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 100, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(246, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 100, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(247, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 100, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(248, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 100, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(249, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 100, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(250, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 100, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(251, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 100, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(252, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 100, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(253, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 100, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(254, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 100, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(255, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 100, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(256, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 100, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(257, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 100, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(258, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 100, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(259, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 100, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(260, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 100, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(261, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 100, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(262, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 100, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(263, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 100, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(264, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 100, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(265, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 100, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(266, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 100, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(267, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 100, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(268, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 100, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(269, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 100, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(270, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 100, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(271, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 100, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(272, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 100, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(273, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 100, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(274, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 100, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(275, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 100, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(276, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 100, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(277, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 100, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(278, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 100, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(279, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 100, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(280, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 100, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(281, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 100, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(282, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 100, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(283, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 100, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(284, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 100, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(285, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 100, 1, '2017-02-15', 0.5, '', 0, 'NO', '0', '', ''),
(286, '160220171017', 'bag', 'LV Bag', 'Dress', '1 pcs', 1, 780, 0, '2017-02-16', 150, '', 0, 'NO', '0', '', ''),
(287, '160220171017', 'bag', 'LV Bag', 'Dress', '1 pcs', 1, 780, 0, '2017-02-16', 150, '', 0, 'NO', '0', '', ''),
(288, '160220171017', 'bag', 'LV Bag', 'Dress', '1 pcs', 1, 780, 0, '2017-02-16', 150, '', 0, 'NO', '0', '', ''),
(289, '160220171017', 'bag', 'LV Bag', 'Dress', '1 pcs', 1, 780, 0, '2017-02-16', 150, '', 0, 'NO', '0', '', ''),
(290, '160220171017', 'bag', 'LV Bag', 'Dress', '1 pcs', 1, 780, 0, '2017-02-16', 150, '', 0, 'NO', '0', '', ''),
(291, '160220171017', 'bag', 'LV Bag', 'Dress', '1 pcs', 1, 780, 0, '2017-02-16', 150, '', 0, 'NO', '0', '', ''),
(292, '160220171017', 'bag', 'LV Bag', 'Dress', '1 pcs', 1, 780, 0, '2017-02-16', 150, '', 0, 'NO', '0', '', ''),
(293, '160220171017', 'bag', 'LV Bag', 'Dress', '1 pcs', 1, 780, 0, '2017-02-16', 150, '', 0, 'NO', '0', '', ''),
(294, '160220171017', 'bag', 'LV Bag', 'Dress', '1 pcs', 1, 780, 0, '2017-02-16', 150, '', 0, 'NO', '0', '', ''),
(295, '160220171017', 'bag', 'LV Bag', 'Dress', '1 pcs', 1, 780, 0, '2017-02-16', 150, '', 0, 'NO', '0', '', ''),
(296, '160220171017', 'bag', 'LV Bag', 'Dress', '1 pcs', 1, 780, 0, '2017-02-16', 150, '', 0, 'NO', '0', '', ''),
(297, '160220171017', 'bag', 'LV Bag', 'Dress', '1 pcs', 1, 780, 0, '2017-02-16', 150, '', 0, 'NO', '0', '', ''),
(298, '160220171017', 'bag', 'LV Bag', 'Dress', '1 pcs', 1, 780, 0, '2017-02-16', 150, '', 0, 'NO', '0', '', ''),
(299, '160220171017', 'bag', 'LV Bag', 'Dress', '1 pcs', 1, 780, 0, '2017-02-16', 150, '', 0, 'NO', '0', '', ''),
(300, '160220171017', 'bag', 'LV Bag', 'Dress', '1 pcs', 1, 780, 0, '2017-02-16', 150, '', 0, 'NO', '0', '', ''),
(301, '160220171017', 'bag', 'LV Bag', 'Dress', '1 pcs', 1, 780, 0, '2017-02-16', 150, '', 0, 'NO', '0', '', ''),
(302, '160220171017', 'bag', 'LV Bag', 'Dress', '1 pcs', 1, 780, 0, '2017-02-16', 150, '', 0, 'NO', '0', '', ''),
(303, '160220171017', 'bag', 'LV Bag', 'Dress', '1 pcs', 1, 780, 0, '2017-02-16', 150, '', 0, 'NO', '0', '', ''),
(304, '160220171017', 'bag', 'LV Bag', 'Dress', '1 pcs', 1, 780, 0, '2017-02-16', 150, '', 0, 'NO', '0', '', ''),
(305, '160220171017', 'bag', 'LV Bag', 'Dress', '1 pcs', 1, 780, 0, '2017-02-16', 150, '', 0, 'NO', '0', '', ''),
(306, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(307, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(308, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(309, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(310, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(311, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(312, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(313, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(314, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(315, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(316, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(317, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(318, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(319, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(320, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(321, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(322, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(323, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(324, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(325, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(326, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(327, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(328, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(329, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(330, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(331, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(332, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(333, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(334, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(335, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(336, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(337, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(338, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(339, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(340, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(341, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(342, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(343, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(344, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(345, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(346, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(347, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(348, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(349, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(350, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(351, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(352, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(353, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(354, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(355, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(356, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(357, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(358, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(359, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(360, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(361, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(362, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(363, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(364, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(365, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(366, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(367, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(368, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(369, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(370, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(371, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(372, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(373, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(374, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(375, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(376, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(377, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(378, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(379, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(380, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(381, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(382, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(383, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(384, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(385, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(386, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(387, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(388, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(389, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(390, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(391, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(392, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(393, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(394, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(395, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(396, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(397, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(398, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(399, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(400, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(401, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(402, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(403, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(404, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(405, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(406, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(407, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(408, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(409, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(410, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(411, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(412, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', '');
INSERT INTO `tblitem` (`ITEMNO`, `ITEMCODE`, `ITEMNAME`, `ITEMDESCRIPTION`, `ITEMCATEGORY`, `SIZE`, `QTY`, `UNITPRICE`, `ONHAND`, `DATEIN`, `MARKUP`, `ENCODEDBY`, `EMPID`, `DISPLAY`, `DISPLAYMENU`, `IMG`, `BARCODE`) VALUES
(413, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(414, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(415, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(416, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(417, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(418, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(419, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(420, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(421, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(422, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(423, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(424, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(425, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(426, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(427, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(428, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(429, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(430, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(431, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(432, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(433, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(434, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(435, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(436, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(437, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(438, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(439, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(440, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(441, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(442, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(443, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(444, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(445, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(446, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(447, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(448, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(449, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(450, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(451, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(452, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(453, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(454, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(455, '150220171014', 'LANSANG NO 1 ', 'LANSANG NO 1 ', 'NAILS', '1', 1, 3, 1, '2017-03-09', 0.5, '', 0, 'NO', '0', '', ''),
(456, '110320171020', 'darling', 'Darlington', 'Lunchs', 'regular', 1, 2, 1, '2017-03-11', 4, '', 0, 'NO', '0', '', ''),
(457, '110320171020', 'darling', 'Darlington', 'Lunchs', 'regular', 1, 2, 1, '2017-03-11', 4, '', 0, 'NO', '0', '', ''),
(458, '110320171020', 'darling', 'Darlington', 'Lunchs', 'regular', 1, 2, 1, '2017-03-11', 4, '', 0, 'NO', '0', '', ''),
(459, '110320171020', 'darling', 'Darlington', 'Lunchs', 'regular', 1, 2, 1, '2017-03-11', 4, '', 0, 'NO', '0', '', ''),
(460, '120220171005', 'darling', 'Darlington', 'Coffee', 'regular', 1, 2, 0, '2017-03-11', 4, '', 0, 'NO', '0', '', ''),
(461, '120220171005', 'darling', 'Darlington', 'Coffee', 'regular', 1, 2, 0, '2017-03-11', 4, '', 0, 'NO', '0', '', ''),
(462, '120220171005', 'darling', 'Darlington', 'Coffee', 'regular', 1, 2, 0, '2017-03-11', 4, '', 0, 'NO', '0', '', ''),
(463, '120220171005', 'darling', 'Darlington', 'Coffee', 'regular', 1, 2, 1, '2017-03-11', 4, '', 0, 'NO', '0', '', ''),
(464, '120220171005', 'darling', 'Darlington', 'Coffee', 'regular', 1, 2, 1, '2017-03-11', 4, '', 0, 'NO', '0', '', ''),
(465, '120220171005', 'darling', 'Darlington', 'Coffee', 'regular', 1, 2, 1, '2017-03-11', 4, '', 0, 'NO', '0', '', ''),
(466, '120220171005', 'darling', 'Darlington', 'Coffee', 'regular', 1, 2, 1, '2017-03-11', 4, '', 0, 'NO', '0', '', ''),
(467, '120220171005', 'darling', 'Darlington', 'Coffee', 'regular', 1, 2, 1, '2017-03-11', 4, '', 0, 'NO', '0', '', ''),
(468, '110320171020', 'darling', 'Darlington', 'Lunchs', 'regular', 1, 2, 1, '2017-03-11', 4, 'c', 5, 'NO', '0', '', ''),
(469, '110320171020', 'darling', 'Darlington', 'Lunchs', 'regular', 1, 2, 1, '2017-03-11', 4, 'c', 5, 'NO', '0', '', ''),
(470, '110320171020', 'darling', 'Darlington', 'Lunchs', 'regular', 1, 2, 1, '2017-03-11', 4, 'c', 5, 'NO', '0', '', ''),
(471, '110320171020', 'darling', 'Darlington', 'Lunchs', 'regular', 1, 2, 1, '2017-03-11', 4, 'c', 5, 'NO', '0', '', ''),
(472, '110320171020', 'darling', 'Darlington', 'Lunchs', 'regular', 1, 2, 1, '2017-03-11', 4, 'c', 5, 'NO', '0', '', ''),
(473, '110320171020', 'darling', 'Darlington', 'Lunchs', 'regular', 1, 2, 1, '2017-03-11', 4, 'c', 5, 'NO', '0', '', ''),
(474, '110320171020', 'darling', 'Darlington', 'Lunchs', 'regular', 1, 2, 1, '2017-03-11', 4, 'c', 5, 'NO', '0', '', ''),
(475, '110320171020', 'darling', 'Darlington', 'Lunchs', 'regular', 1, 2, 1, '2017-03-11', 4, 'c', 5, 'NO', '0', '', ''),
(476, '130320171024', 'Gold Eagle', 'Beer', 'Drinks', '350ml', 1, 22, 0, '2017-03-13', 25, 'c', 5, 'NO', '0', '', '4801032311029'),
(477, '130320171024', 'Gold Eagle', 'Beer', 'Drinks', '350ml', 1, 22, 0, '2019-03-15', 25, 'c', 5, 'NO', '0', '', '4801032311029'),
(478, '130320171024', 'Gold Eagle', 'Beer', 'Drinks', '350ml', 1, 22, 0, '2019-03-15', 25, 'c', 5, 'NO', '0', '', '4801032311029'),
(479, '130320171024', 'Gold Eagle', 'Beer', 'Drinks', '350ml', 1, 22, 0, '2019-03-15', 25, 'c', 5, 'NO', '0', '', '4801032311029'),
(480, '130320171024', 'Gold Eagle', 'Beer', 'Drinks', '350ml', 1, 22, 0, '2019-03-15', 25, 'c', 5, 'NO', '0', '', '4801032311029'),
(481, '130320171024', 'Gold Eagle', 'Beer', 'Drinks', '350ml', 1, 22, 0, '2019-03-15', 25, 'c', 5, 'NO', '0', '', '4801032311029'),
(482, '130320171024', 'Gold Eagle', 'Beer', 'Drinks', '350ml', 1, 22, 0, '2019-03-15', 25, 'c', 5, 'NO', '0', '', '4801032311029'),
(483, '130320171024', 'Gold Eagle', 'Beer', 'Drinks', '350ml', 1, 22, 0, '2019-03-15', 25, 'c', 5, 'NO', '0', '', '4801032311029'),
(484, '130320171024', 'Gold Eagle', 'Beer', 'Drinks', '350ml', 1, 22, 0, '2019-03-15', 25, 'c', 5, 'NO', '0', '', '4801032311029'),
(485, '130320171024', 'Gold Eagle', 'Beer', 'Drinks', '350ml', 1, 22, 0, '2019-03-15', 25, 'c', 5, 'NO', '0', '', '4801032311029'),
(486, '130320171024', 'Gold Eagle', 'Beer', 'Drinks', '350ml', 1, 22, 0, '2019-03-15', 25, 'c', 5, 'NO', '0', '', '4801032311029'),
(487, '130320171024', 'Gold Eagle', 'Beer', 'Drinks', '350ml', 1, 22, 0, '2019-03-15', 25, 'c', 5, 'NO', '0', '', '4801032311029'),
(488, '130320171024', 'Gold Eagle', 'Beer', 'Drinks', '350ml', 1, 22, 0, '2019-03-15', 25, 'c', 5, 'NO', '0', '', '4801032311029'),
(489, '130320171024', 'Gold Eagle', 'Beer', 'Drinks', '350ml', 1, 22, 0, '2019-03-15', 25, 'c', 5, 'NO', '0', '', '4801032311029'),
(490, '130320171024', 'Gold Eagle', 'Beer', 'Drinks', '350ml', 1, 22, 0, '2019-03-15', 25, 'c', 5, 'NO', '0', '', '4801032311029'),
(491, '130320171024', 'Gold Eagle', 'Beer', 'Drinks', '350ml', 1, 22, 0, '2019-03-15', 25, 'c', 5, 'NO', '0', '', '4801032311029'),
(492, '130320171024', 'Gold Eagle', 'Beer', 'Drinks', '350ml', 1, 22, 0, '2019-03-15', 25, 'c', 5, 'NO', '0', '', '4801032311029'),
(493, '130320171024', 'Gold Eagle', 'Beer', 'Drinks', '350ml', 1, 22, 0, '2019-03-15', 25, 'c', 5, 'NO', '0', '', '4801032311029'),
(494, '130320171024', 'Gold Eagle', 'Beer', 'Drinks', '350ml', 1, 22, 0, '2019-03-15', 25, 'c', 5, 'NO', '0', '', '4801032311029'),
(495, '130320171024', 'Gold Eagle', 'Beer', 'Drinks', '350ml', 1, 22, 0, '2019-03-15', 25, 'c', 5, 'NO', '0', '', '4801032311029'),
(496, '130320171024', 'Gold Eagle', 'Beer', 'Drinks', '350ml', 1, 22, 0, '2019-03-15', 25, 'c', 5, 'NO', '0', '', '4801032311029'),
(497, '130320171024', 'Gold Eagle', 'Beer', 'Drinks', '350ml', 1, 22, 0, '2019-03-15', 25, 'c', 5, 'NO', '0', '', '4801032311029'),
(498, '130320171024', 'Gold Eagle', 'Beer', 'Drinks', '350ml', 1, 22, 0, '2019-03-15', 25, 'c', 5, 'NO', '0', '', '4801032311029'),
(499, '130320171024', 'Gold Eagle', 'Beer', 'Drinks', '350ml', 1, 22, 0, '2019-03-15', 25, 'c', 5, 'NO', '0', '', '4801032311029'),
(500, '130320171024', 'Gold Eagle', 'Beer', 'Drinks', '350ml', 1, 22, 0, '2019-03-15', 25, 'c', 5, 'NO', '0', '', '4801032311029'),
(501, '130320171024', 'Gold Eagle', 'Beer', 'Drinks', '350ml', 1, 22, 0, '2019-03-15', 25, 'c', 5, 'NO', '0', '', '4801032311029'),
(502, '130320171024', 'Gold Eagle', 'Beer', 'Drinks', '350ml', 1, 22, 0, '2017-03-16', 25, 'c', 5, 'NO', '0', '', '4801032311029'),
(503, '130320171024', 'Gold Eagle', 'Beer', 'Drinks', '350ml', 1, 22, 0, '2017-03-16', 25, 'c', 5, 'NO', '0', '', '4801032311029'),
(504, '130320171024', 'Gold Eagle', 'Beer', 'Drinks', '350ml', 1, 22, 0, '2017-03-16', 25, 'c', 5, 'NO', '0', '', '4801032311029'),
(505, '130320171024', 'Gold Eagle', 'Beer', 'Drinks', '350ml', 1, 22, 0, '2017-03-16', 25, 'c', 5, 'NO', '0', '', '4801032311029'),
(506, '130320171024', 'Gold Eagle', 'Beer', 'Drinks', '350ml', 1, 22, 0, '2017-03-16', 25, 'c', 5, 'NO', '0', '', '4801032311029'),
(507, '130320171024', 'Gold Eagle', 'Beer', 'Drinks', '350ml', 1, 22, 0, '2017-03-16', 25, 'c', 5, 'NO', '0', '', '4801032311029'),
(508, '130320171024', 'Gold Eagle', 'Beer', 'Drinks', '350ml', 1, 22, 0, '2017-03-16', 25, 'c', 5, 'NO', '0', '', '4801032311029'),
(509, '130320171024', 'Gold Eagle', 'Beer', 'Drinks', '350ml', 1, 22, 0, '2017-03-16', 25, 'c', 5, 'NO', '0', '', '4801032311029'),
(510, '130320171024', 'Gold Eagle', 'Beer', 'Drinks', '350ml', 1, 22, 0, '2017-03-16', 25, 'c', 5, 'NO', '0', '', '4801032311029'),
(511, '130320171024', 'Gold Eagle', 'Beer', 'Drinks', '350ml', 1, 22, 0, '2017-03-16', 25, 'c', 5, 'NO', '0', '', '4801032311029'),
(512, '130320171024', 'Gold Eagle', 'Beer', 'Drinks', '350ml', 1, 22, 0, '2017-03-16', 25, 'c', 5, 'NO', '0', '', '4801032311029'),
(513, '130320171024', 'Gold Eagle', 'Beer', 'Drinks', '350ml', 1, 22, 0, '2017-03-16', 25, 'c', 5, 'NO', '0', '', '4801032311029'),
(514, '130320171024', 'Gold Eagle', 'Beer', 'Drinks', '350ml', 1, 22, 0, '2017-03-16', 25, 'c', 5, 'NO', '0', '', '4801032311029'),
(515, '130320171024', 'Gold Eagle', 'Beer', 'Drinks', '350ml', 1, 22, 1, '2017-03-16', 25, 'c', 5, 'NO', '0', '', '4801032311029'),
(516, '130320171024', 'Gold Eagle', 'Beer', 'Drinks', '350ml', 1, 22, 1, '2017-03-16', 25, 'c', 5, 'NO', '0', '', '4801032311029'),
(517, '130320171024', 'Gold Eagle', 'Beer', 'Drinks', '350ml', 1, 22, 1, '2017-03-16', 25, 'c', 5, 'NO', '0', '', '4801032311029'),
(518, '130320171024', 'Gold Eagle', 'Beer', 'Drinks', '350ml', 1, 22, 1, '2017-03-16', 25, 'c', 5, 'NO', '0', '', '4801032311029'),
(519, '130320171024', 'Gold Eagle', 'Beer', 'Drinks', '350ml', 1, 22, 1, '2017-03-16', 25, 'c', 5, 'NO', '0', '', '4801032311029'),
(520, '130320171024', 'Gold Eagle', 'Beer', 'Drinks', '350ml', 1, 22, 1, '2017-03-16', 25, 'c', 5, 'NO', '0', '', '4801032311029'),
(521, '130320171024', 'Gold Eagle', 'Beer', 'Drinks', '350ml', 1, 22, 1, '2017-03-16', 25, 'c', 5, 'NO', '0', '', '4801032311029'),
(522, '130320171024', 'Gold Eagle', 'Beer', 'Drinks', '350ml', 1, 22, 1, '2017-03-16', 25, 'c', 5, 'NO', '0', '', '4801032311029'),
(523, '130320171024', 'Gold Eagle', 'Beer', 'Drinks', '350ml', 1, 22, 1, '2017-03-16', 25, 'c', 5, 'NO', '0', '', '4801032311029'),
(524, '130320171024', 'Gold Eagle', 'Beer', 'Drinks', '350ml', 1, 22, 1, '2017-03-16', 25, 'c', 5, 'NO', '0', '', '4801032311029'),
(525, '130320171024', 'Gold Eagle', 'Beer', 'Drinks', '350ml', 1, 22, 1, '2017-03-16', 25, 'c', 5, 'NO', '0', '', '4801032311029'),
(526, '130320171024', 'Gold Eagle', 'Beer', 'Drinks', '350ml', 1, 22, 1, '2017-03-16', 25, 'c', 5, 'NO', '0', '', '4801032311029'),
(527, '130320171024', 'Gold Eagle', 'Beer', 'Drinks', '350ml', 1, 22, 1, '2017-03-16', 25, 'c', 5, 'NO', '0', '', '4801032311029');

-- --------------------------------------------------------

--
-- Table structure for table `tbltransaction`
--

CREATE TABLE IF NOT EXISTS `tbltransaction` (
  `TRANSID` int(11) NOT NULL AUTO_INCREMENT,
  `INVOICENO` int(30) NOT NULL,
  `ORNO` int(30) NOT NULL,
  `TRANSDATE` date NOT NULL,
  `TRANSTIME` varchar(30) NOT NULL,
  `AMOUNTSALE` double NOT NULL,
  `DISCOUNT` double NOT NULL,
  `TAX` double NOT NULL,
  `TOTALDUE` double NOT NULL,
  `AMOUNTRECIEVED` double NOT NULL,
  `AMOUNTCHANGE` double NOT NULL,
  `TENDEREDBY` int(11) NOT NULL,
  `CASHIER` varchar(30) NOT NULL,
  `CUSTOMER` varchar(30) NOT NULL,
  `GIVENDISCCOUNT` int(11) NOT NULL,
  PRIMARY KEY (`TRANSID`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=54 ;

--
-- Dumping data for table `tbltransaction`
--

INSERT INTO `tbltransaction` (`TRANSID`, `INVOICENO`, `ORNO`, `TRANSDATE`, `TRANSTIME`, `AMOUNTSALE`, `DISCOUNT`, `TAX`, `TOTALDUE`, `AMOUNTRECIEVED`, `AMOUNTCHANGE`, `TENDEREDBY`, `CASHIER`, `CUSTOMER`, `GIVENDISCCOUNT`) VALUES
(11, 40010, 70002, '2017-02-15', '2:09:10 PM', 34, 0, 0, 34, 35, 1, 0, '', 'Default', 0),
(12, 40011, 70002, '2017-02-15', '2:10:04 PM', 31.5, 0, 0, 31.5, 32, 0.5, 0, '', 'Default', 0),
(13, 40012, 70002, '2017-02-15', '2:10:46 PM', 10.5, 0, 0, 10.5, 11, 0.5, 0, '', 'Default', 0),
(14, 40013, 70002, '2017-02-15', '2:13:59 PM', 6, 0, 0, 6, 6, 0, 0, '', 'Default', 0),
(15, 40014, 70002, '2017-02-15', '2:34:11 PM', 54, 5.4, 6.48, 54, 50, 1.4, 0, '', 'Default', 0),
(16, 40015, 70002, '2017-02-15', '3:02:35 PM', 40, 0, 0, 40, 40, 0, 0, '', 'Default', 0),
(17, 40016, 70002, '2017-02-15', '3:04:29 PM', 32, 0, 0, 32, 40, 8, 0, '', 'Default', 0),
(18, 40017, 70002, '2017-02-15', '3:07:55 PM', 10, 0, 0, 10, 10, 0, 0, '', 'Default', 0),
(19, 40018, 70002, '2017-02-15', '3:09:13 PM', 24, 0, 0, 24, 25, 1, 0, '', 'Default', 0),
(20, 40019, 70002, '2017-02-15', '3:51:35 PM', 10, 0, 0, 10, 9, 0, 0, '', 'Default', 0),
(21, 40020, 70002, '2017-02-15', '4:22:57 PM', 5050, 505, 606, 5050, 5, 455, 0, '', 'Default', 0),
(22, 40021, 70002, '2017-02-15', '7:26:06 PM', 112, 11.2, 13.44, 112, 110, 9.2, 0, '', 'Default', 0),
(23, 40022, 70002, '2017-02-16', '9:40:38 AM', 400, 0, 0, 400, 400, 0, 0, '', 'Default', 0),
(24, 40023, 70002, '2017-02-16', '9:48:37 AM', 2000, 0, 0, 2000, 2, 0, 0, '', 'Default', 0),
(25, 40024, 70002, '2017-02-16', '10:06:16 AM', 2000, 0, 0, 2000, 2, 0, 0, '', 'Default', 0),
(26, 40025, 70002, '2017-02-16', '10:10:14 AM', 100, 0, 0, 100, 100, 0, 0, '', 'Default', 0),
(27, 40026, 70002, '2017-02-16', '10:11:17 AM', 500, 0, 0, 500, 500, 0, 0, '', 'Default', 0),
(28, 40027, 70002, '2017-02-16', '10:13:46 AM', 500, 0, 0, 500, 500, 0, 0, '', 'Default', 0),
(29, 40028, 70002, '2017-02-16', '10:18:16 AM', 500, 0, 0, 500, 500, 0, 0, '', 'Default', 0),
(30, 40029, 70002, '2017-02-16', '10:25:07 AM', 20, 0, 0, 20, 20, 0, 0, '', 'Default', 0),
(31, 40030, 70002, '2017-02-16', '1:20:31 PM', 500, 0, 0, 500, 500, 0, 0, '', 'Default', 0),
(32, 40031, 70002, '2017-02-16', '1:46:36 PM', 15600, 0, 0, 15600, 20, 4, 0, '', 'Default', 0),
(33, 40032, 70002, '2017-02-16', '10:30:30 PM', 2500, 0, 0, 2500, 5, 2, 0, '', 'Default', 0),
(34, 40033, 70002, '2017-02-16', '10:32:20 PM', 3500, 0, 0, 3500, 4, 500, 0, '', 'Default', 0),
(35, 40034, 70002, '2017-02-17', '3:45:40 PM', 500, 0, 0, 500, 500, 0, 0, '', 'Default', 0),
(36, 40035, 70002, '2017-02-17', '3:49:43 PM', 1000, 0, 0, 1000, 1, 0, 0, '', 'Default', 0),
(37, 40036, 70002, '2017-02-17', '4:58:34 PM', 500, 50, 0, 500, 500, 50, 0, '', 'Default', 0),
(38, 40037, 70002, '2017-03-09', '9:08:29 PM', 800, 0, 0, 800, 1, 200, 0, '', 'Default', 0),
(39, 40038, 70002, '2017-03-09', '9:42:48 PM', 509, 0, 0, 509, 600, 91, 0, '', 'Default', 0),
(40, 40039, 70002, '2017-03-09', '10:11:32 PM', 9, 0, 0, 9, 10, 1, 0, '', 'Default', 0),
(41, 40040, 70002, '2017-03-10', '6:17:44 PM', 1003, 0, 0, 1003, 2, 997, 0, '', 'Default', 0),
(42, 40041, 70002, '2017-03-11', '9:28:51 AM', 1506, 0, 0, 1506, 2, 494, 0, '', 'Default', 0),
(43, 40042, 70002, '2017-03-11', '9:45:39 AM', 509, 0, 0, 509, 510, 1, 0, '', 'Default', 0),
(44, 40043, 70002, '2017-03-13', '6:44:01 PM', 25, 0, 0, 25, 25, 0, 5, 'c', 'Default', 0),
(45, 40044, 70002, '2019-03-15', '5:41:18 PM', 150, 0, 0, 150, 200, 50, 5, 'c', 'Default', 0),
(46, 40045, 70002, '2019-03-15', '5:42:27 PM', 225, 0, 0, 225, 300, 75, 5, 'c', 'Default', 0),
(47, 40046, 70002, '2019-03-15', '5:59:13 PM', 125, 0, 0, 125, 200, 75, 5, 'c', 'Default', 0),
(48, 40047, 70002, '2019-03-15', '6:02:32 PM', 75, 0, 0, 75, 100, 25, 5, 'c', 'Default', 0),
(49, 40048, 70002, '2019-03-15', '6:13:38 PM', 50, 0, 0, 50, 100, 50, 5, 'c', 'Default', 0),
(50, 40049, 70002, '2017-03-16', '9:08:26 AM', 75, 0, 0, 75, 100, 25, 5, 'c', 'Default', 0),
(51, 40050, 70002, '2017-03-20', '9:27:25 AM', 75, 0, 9, 75, 100, 16, 5, 'c', 'Val MC', 0),
(52, 40050, 70002, '2017-03-20', '9:28:01 AM', 75, 0, 9, 75, 100, 16, 5, 'c', 'Val MC', 0),
(53, 40052, 70002, '2017-03-20', '9:30:12 AM', 100, 0, 12, 100, 112, 0, 5, 'c', 'MC INTONG', 0);

-- --------------------------------------------------------

--
-- Table structure for table `tbltransdetails`
--

CREATE TABLE IF NOT EXISTS `tbltransdetails` (
  `TRANSDETAILSID` int(11) NOT NULL AUTO_INCREMENT,
  `INVOICENO` int(30) NOT NULL,
  `ITEMDESCRIPTION` varchar(50) NOT NULL,
  `ITEMQTY` int(11) NOT NULL,
  `ITEMPRICE` double NOT NULL,
  `ITEMTOTPRICE` double NOT NULL,
  `ITEMCODE` varchar(30) NOT NULL,
  `BARCODE` varchar(90) NOT NULL,
  PRIMARY KEY (`TRANSDETAILSID`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=75 ;

--
-- Dumping data for table `tbltransdetails`
--

INSERT INTO `tbltransdetails` (`TRANSDETAILSID`, `INVOICENO`, `ITEMDESCRIPTION`, `ITEMQTY`, `ITEMPRICE`, `ITEMTOTPRICE`, `ITEMCODE`, `BARCODE`) VALUES
(19, 40010, 'clear shampoo 1 ml', 2, 3.5, 7, '12022017103', ''),
(20, 40010, 'cake +1', 1, 23, 23, '12022017101', ''),
(21, 40010, 'Darlington', 1, 4, 4, '120220171005', ''),
(22, 40011, 'clear shampoo 1 ml', 1, 3.5, 3.5, '12022017103', ''),
(23, 40011, 'Darlington', 7, 4, 28, '120220171005', ''),
(24, 40012, 'pantene shampoo 12ml', 3, 3.5, 10.5, '12022017104', ''),
(25, 40013, 'magic sarap', 2, 3, 6, '12022017102', ''),
(26, 40014, 'Wings', 3, 8, 24, '150220171012', ''),
(27, 40014, 'paa legs binilog', 3, 10, 30, '150220171011', ''),
(28, 40015, 'paa legs binilog', 4, 10, 40, '150220171011', ''),
(29, 40016, 'Wings', 4, 8, 32, '150220171012', ''),
(30, 40017, 'paa legs binilog', 1, 10, 10, '150220171011', ''),
(31, 40018, 'Wings', 3, 8, 24, '150220171012', ''),
(32, 40019, 'paa legs binilog', 1, 10, 10, '150220171011', ''),
(33, 40020, 'ENAMEL SEMI GLOSS', 2, 500, 1, '150220171015', ''),
(34, 40020, 'LANSANG NO 1 ', 40, 100, 4, '150220171014', ''),
(35, 40020, 'paa legs binilog', 5, 10, 50, '150220171011', ''),
(36, 40021, 'Wings', 4, 8, 32, '150220171012', ''),
(37, 40021, 'paa legs binilog', 8, 10, 80, '150220171011', ''),
(38, 40022, 'LANSANG NO 1 ', 4, 100, 400, '150220171014', ''),
(39, 40023, 'ENAMEL SEMI GLOSS', 4, 500, 2, '150220171015', ''),
(40, 40024, 'ENAMEL SEMI GLOSS', 4, 500, 2, '150220171015', ''),
(41, 40025, 'LANSANG NO 1 ', 1, 100, 100, '150220171014', ''),
(42, 40026, 'ENAMEL SEMI GLOSS', 1, 500, 500, '150220171015', ''),
(43, 40027, 'ENAMEL SEMI GLOSS', 1, 500, 500, '150220171015', ''),
(44, 40028, 'ENAMEL SEMI GLOSS', 1, 500, 500, '150220171015', ''),
(45, 40029, 'paa legs binilog', 2, 10, 20, '150220171011', ''),
(46, 40030, 'buzzed cap', 2, 250, 500, '120220171007', ''),
(47, 40031, 'LV Bag', 20, 780, 15, '160220171017', ''),
(48, 40032, 'ENAMEL SEMI GLOSS', 5, 500, 2, '150220171015', ''),
(49, 40033, 'ENAMEL SEMI GLOSS', 7, 500, 3, '150220171015', ''),
(50, 40034, 'ENAMEL SEMI GLOSS', 1, 500, 500, '150220171015', ''),
(51, 40035, 'ENAMEL SEMI GLOSS', 2, 500, 1, '150220171015', ''),
(52, 40036, 'ENAMEL SEMI GLOSS', 1, 500, 500, '150220171015', ''),
(53, 40037, 'ENAMEL SEMI GLOSS', 1, 500, 500, '150220171015', ''),
(54, 40037, 'LANSANG NO 1 ', 3, 100, 300, '150220171014', ''),
(55, 40038, 'ENAMEL SEMI GLOSS', 1, 500, 500, '150220171015', ''),
(56, 40038, 'LANSANG NO 1 ', 3, 3, 9, '150220171014', ''),
(57, 40039, 'LANSANG NO 1 ', 3, 3, 9, '150220171014', ''),
(58, 40040, 'ENAMEL SEMI GLOSS', 2, 500, 1, '150220171015', ''),
(59, 40040, 'LANSANG NO 1 ', 1, 3, 3, '150220171014', ''),
(60, 40041, 'ENAMEL SEMI GLOSS', 3, 500, 1, '150220171015', ''),
(61, 40041, 'LANSANG NO 1 ', 2, 3, 6, '150220171014', ''),
(62, 40042, 'ENAMEL SEMI GLOSS', 1, 500, 500, '150220171015', ''),
(63, 40042, 'LANSANG NO 1 ', 1, 3, 3, '150220171014', ''),
(64, 40042, 'Darlington', 3, 2, 6, '120220171005', ''),
(65, 40043, 'Gold Eagle', 1, 25, 25, '130320171024', ''),
(66, 40044, 'Gold Eagle', 6, 25, 150, '130320171024', ''),
(67, 40045, 'Gold Eagle', 9, 25, 225, '130320171024', ''),
(68, 40046, 'Gold Eagle', 5, 25, 125, '130320171024', ''),
(69, 40047, 'Gold Eagle', 3, 25, 75, '130320171024', ''),
(70, 40048, 'Gold Eagle', 2, 25, 50, '130320171024', ''),
(71, 40049, 'Gold Eagle', 3, 25, 75, '130320171024', ''),
(72, 40050, 'Gold Eagle', 3, 25, 75, '130320171024', ''),
(73, 40050, 'Gold Eagle', 3, 25, 75, '130320171024', ''),
(74, 40052, 'Gold Eagle', 4, 25, 100, '130320171024', '');
